body {
    background-color: powderblue;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
h1 {
    text-align: center;
    color: black;
}
.projects { display:flex; flex-wrap:wrap; } /* condensed to save space */
.project {
width: 30%;
margin: 10px;
padding: 20px 10px;
background: white; /* pick a color */
border-radius: 25%;
}
.project img{
    width: 300px;
    height: auto;
    margin: 10px;
    border: 2px solid rgb(126, 14, 201); /* choose a color */
    display: block;
    margin: auto;
    }
    a { /* change the appearance of ALL links */
        text-decoration: none;
        color: purple;
        }
        .project p { /* change the appearance of paragraph tags inside .project divs */
        text-align: center;
        margin: 15px;
        }
        .about{
            display:flex;
            flex-wrap:wrap;
            margin-right: 100px;
            margin-left: 100px;
            justify-content: center;
            }
            .about p {
            width:50%;
            text-align: center;
            margin: auto;
            line-height: 125%;
            }
            .about img {
            width: 150px;
            height: 200px;
            border-radius: 25%;
            border: 2px solid rgb(126, 14, 201);
            }